CREATE TABLE `wpfb_followup_email_excludes` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `email_id` bigint(20) NOT NULL DEFAULT 0,  `order_id` bigint(20) NOT NULL DEFAULT 0,  `email_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date_added` datetime NOT NULL,  PRIMARY KEY (`id`),  KEY `email` (`email`),  KEY `email_id` (`email_id`),  KEY `order_id` (`order_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_email_excludes` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_followup_email_excludes` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
